KSTAT_IRQS_CPU(9)

NAME
kstat_irqs_cpu - Get the statistics for an interrupt on a cpu

SYNOPSIS

unsigned int kstat_irqs_cpu(unsigned int irq, int cpu);

ARGUMENTS

irq
    The interrupt number

cpu
    The cpu number

DESCRIPTION

Returns the sum of interrupt counts on cpu since boot for irq. The caller must ensure that the interrupt is not removed concurrently.

AUTHORS

Thomas Gleixner <tglx@linutronix.de>
    Author.

Ingo Molnar <mingo@elte.hu>
    Author.

COPYRIGHT